.headShotPageWrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    padding-top: 10vh;
    height: 100vh;
}

.headShot {
    border-radius: 50%;
    display: block;
    margin: auto;
    height: 306px;
    width: 306px;
}

.description {
    margin: 0px;
    font-size: 30px;
    font-family: Lora;
}

.headShotHolder {
    background-image: url("./images/sun.webp");
    width: 500px;
    height: 500px;
    margin: 0 auto;
    display: flex;
}

.address {
    font-style: normal;
}

.infoHolder {
    margin: 80px auto;
}

.contactInfos {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    margin: 65px 0 0 0;
    padding: 0;
    list-style-type: none;
}

.contact {
    width: 100%;
    display: block;
    text-decoration: none;
}

.contactImageHolder {
    background-color: white;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    padding: 10px;
    border: 3px solid #362b2e;
}

.contactText {
    text-align: left;
    margin-top: 10px;
    font-size: 20px;
    color: black;
    font-weight: bold;
}

@media (max-width: 940px) {
    .headShotPageWrapper {
        padding-top: 5vh;
        display: block;
    }

    .headShot {
        margin: 0;
        height: 200px;
        width: 200px;
    }

    .headShotHolder {
        background-image: none;
        width: 200px;
        height: 200px;
    }

    .infoHolder {
        margin: 10px auto;
    }

    .name {
        text-align: center;
    }

    .description {
        text-align: center;
        font-size: 24px;
    }

    .contactInfos {
        margin-top: 20px
    }

    .contactImageHolder {
        margin: 0 auto;
    }

    .contactText {
        text-align: center;
    }
}
